Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# ACE_TLI_Request Struct Reference

List of all members.

## Public Attributes
t_call * | callp_
ACE_HANDLE | handle_
ACE_TLI_Request * | next_

## Member Data Documentation

struct t_call* ACE_TLI_Request::callp_

ACE_HANDLE ACE_TLI_Request::handle_

ACE_TLI_Request* ACE_TLI_Request::next_

The documentation for this struct was generated from the following file:

- /export2/deucetmp/bala/release_try/ACE_wrappers/ace/TLI_Acceptor.cpp